@charset "UTF-8";
/* CSS Document */

/* stylesheetからimgファイルを読込場合のパス url(../img/ .png) */


#overlay {
	clear:both;
	width: 620px;
	height: auto;
	padding-bottom: 30px;
	margin-top: 20px;
	color: #fff;
	background-color: rgba(0,0,0,0.8);
}

#content h3 {
	font-size: 16px;
	font-weight: none;
	margin-top: 0px;
	padding: 10px 20px;
	color: white;
	border-bottom: 1px dotted #fff;
}

#content p {
	font-size: 14px;
	font-weight: none;
	margin-top: 0px;
	padding: 10px 20px;
	padding-top: 0px;
	color: white;
}

#content p.img {
	text-align: center;
}
